@charset "utf-8";
/* CSS Document */

*{ margin:0;padding:0;}
@font-face {
	font-family: 'Conv_Roboto-Light';
	src: url('../fonts/Roboto-Light.eot');
	src: local('☺'), url('../fonts/Roboto-Light.woff') format('woff'), url('../fonts/Roboto-Light.ttf') format('truetype'), url('../fonts/Roboto-Light.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Conv_fontawesome-webfont';
	src: url('../fonts/fontawesome-webfont.eot');
	src: local('☺'), url('../fonts/fontawesome-webfont.woff') format('woff'), url('../fonts/fontawesome-webfont.ttf') format('truetype'), url('../fonts/fontawesome-webfont.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
    font-family: 'antonioregular';
    src: url('../fonts/Antonio-Regular-webfont.eot');
    src: url('../fonts/Antonio-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Antonio-Regular-webfont.woff2') format('woff2'),
         url('../fonts/Antonio-Regular-webfont.woff') format('woff'),
         url('../fonts/Antonio-Regular-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
	font-family: 'Conv_century-gothic-2';
	src: url('../fonts/century-gothic-2.eot');
	src: local('☺'), url('../fonts/century-gothic-2.woff') format('woff'), url('../fonts/century-gothic-2.ttf') format('truetype'), url('../fonts/century-gothic-2.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
    font-family: 'OpenSansRegular';
    src: url('../fonts/opensans-regular.eot');
    src: url('../fonts/opensans-regular.eot') format('embedded-opentype'),
         url('../fonts/opensans-regular.woff') format('woff'),
         url('../fonts/opensans-regular.ttf') format('truetype'),
         url('../fonts/opensans-regular.svg#OpenSansRegular') format('svg');
}

@font-face {
	font-family: 'Conv_Roboto-Bold';
	src: url('../fonts/Roboto-Bold.eot');
	src: local('☺'), url('../fonts/Roboto-Bold.woff') format('woff'), url('../fonts/Roboto-Bold.ttf') format('truetype'), url('../fonts/Roboto-Bold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
    font-family: 'MyriadProRegular';
    src: url('../fonts/MyriadProRegular.eot');
    src: url('../fonts/MyriadProRegular.eot') format('embedded-opentype'),
         url('../fonts/MyriadProRegular.woff2') format('woff2'),
         url('../fonts/MyriadProRegular.woff') format('woff'),
         url('../fonts/MyriadProRegular.ttf') format('truetype'),
         url('../fonts/MyriadProRegular.svg#MyriadProRegular') format('svg');
}

body{ height:100%;}
.right_margin{ margin-right:0 !important;}

.wrapper{width:100%; float:left; }
.logo { float:left;  padding-top:39px; padding-bottom:10px}

.container_24{ margin:0 auto; }
.menu{list-style:none; float:right; padding-top:53px;}
.menu li{float:left; margin-left:20px;}

.heading{ font-size:40px;}

.banner { background:url(../image/banner_07.jpg) no-repeat center center ;  width:100%; background-size:cover; padding-bottom:50%;}


.banner .search{ float: left; left:51%;;position: absolute; margin-top:40%; width:74%;}
.search_txt { border: 4px solid ; font-size: 25px;opacity: 0.8;padding: 30px 0 33px 11px;width: 100%;}




.category{ background:#d9dada; padding:2.5% 0;}
.heading{ font-family: 'antonioregular'; color:#f1592a; font-size:40px;}
.category_wrapper  { float: left; margin: 2.5% 6.5% 0 0; width: 28%;  height:75px; }

.category_content{ width:98%;  float:left; height:75px; }
.category_content a{  text-decoration:none; color: #000; font-family: 'Conv_century-gothic-2'; font-size:12px; display:block;
border:1px solid #9D6403; border-bottom-left-radius:10px; border-top-left-radius:10px;  background:#FFF; border-right:6px solid #9D6403; 
padding:4%; float:left; width:100%; }

/*.category_content a i { background: url("../image/icon.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0); width: 40px ; height: 40px ; float: left; border-radius: 50%; border:1px solid #4d3828; }*/

.category_content a span{ margin-left:4%; margin-top:3%; display:inline-block; width:73%;} 

/*.category_content a i.automobile { background-position: 0 -40px; }
.category_content a i.business { background-position: 0 -74px; }
.category_content a i.careers { background-position: 0 -112px; }
.category_content a i.clothing { background-position: 0 -156px; }
.category_content a i.computers { background-position: 0 -195px; }
.category_content a i.construction { background-position: -39px 0; }
.category_content a i.dental{ background-position: -38px -38px; }
.category_content a i.education{ background-position: -38px -78px; }
.category_content a i.employment{ background-position:-38px -111px; }
.category_content a i.gift{ background-position: -38px -155px; }
.category_content a i.health{ background-position: -38px -195px;}
.category_content a i.healthcare{ background-position:-75px -1px; }
.category_content a i.heating{ background-position:-77px -41px;}
.category_content a i.home{ background-position: -80px -76px; }
.category_content a i.home_improvement{ background-position: -79px -118px;}
.category_content a i.hotels{  background-position: -78px -158px;}
.category_content a i.insurance{ background-position: -80px -196px; }
.category_content a i.law{ background-position: -118px -4px;}
.category_content a i.lawyers{ background-position: -118px -39px; }
.category_content a i.lifestyle{ background-position: -115px -78px; }
.category_content a i.mass_communications{ background-position: -114px -117px; }
.category_content a i.medicine{background-position: -114px -157px; }
.category_content a i.money{background-position: -112px -196px; }
.category_content a i.news{background-position: -154px  0px;  }
.category_content a i.plumbing{ background-position: -152px  -36px; }
.category_content a i.real_estate{ background-position: -154px  -77px; }
.category_content a i.science{ background-position:  -155px  -114px;}
.category_content a i.SEO{ background-position:  -155px  -158px;}
.category_content a i.shopping{ background-position: -155px  -195px;}
.category_content a i.sports{ background-position: -192px -4px; }
.category_content a i.transportation{ background-position: -192px -38px;  }
.category_content a i.travel{ background-position: -191px -78px; }
.category_content a i.weddings{background-position: -191px -113px; }
.category_content a i.hardware{ background-position: -191px -157px;-4px;  }*/


.category_content a i { background: url("https://directory-5900.kxcdn.com/image/home_page/home_page_icon.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0); width: 40px ; height: 40px ; float: left; border-radius: 50%; border:1px solid #4d3828; }
.category_content a i.arts { background-position: -1px -2px;}
.category_content a i.automobile_industry { background-position: 0px -39px;}
.category_content a i.business { background-position: 0px -74px;}
.category_content a i.careers { background-position: 1px -112px;}
.category_content a i.clothing { background-position: -1px -154px;}
.category_content a i.mass { background-position: -115px -116px;}
.category_content a i.computers { background-position: -1px -196px;}
.category_content a i.construction { background-position: -40px -1px;}
.category_content a i.dental { background-position: -40px -39px;}
.category_content a i.education { background-position: -39px -78px;}
.category_content a i.employment { background-position: -39px -111px;}
.category_content a i.gifts { background-position: -39px -156px;}
.category_content a i.hardware_software { background-position: -191px -159px;}
.category_content a i.health { background-position: -39px -193px;}
.category_content a i.healthcare { background-position: -77px 1px;}
.category_content a i.heating { background-position: -79px -40px;}
.category_content a i.home_garden { background-position: -82px -76px;}
.category_content a i.home_improvement { background-position: -81px -117px;}
.category_content a i.hotels { background-position: -79px -158px;}
.category_content a i.insurance { background-position: -114px -197px;}
.category_content a i.law { background-position: -119px -4px;}
.category_content a i.lawyers { background-position: -119px -39px;}
.category_content a i.lifestyle { background-position: -115px -78px;}
.category_content a i.medicine { background-position: -115px -155px;}
.category_content a i.money { background-position: -113px -195px;}
.category_content a i.news { background-position:-156px 1px;}
.category_content a i.plumbing { background-position: -156px -32px;}
.category_content a i.real_estate { background-position: -156px -75px;}
.category_content a i.science { background-position: -155px -110px;}
.category_content a i.seo { background-position: -157px -156px;}
.category_content a i.shopping { background-position: -157px -190px;}
.category_content a i.sports { background-position: -191px -2px;}
.category_content a i.transportation { background-position: -193px -41px;}
.category_content a i.travel { background-position: -193px -77px;}
.category_content a i.weddings { background-position: -198px -111px;}
.category_content a i.community { background-position: -281px -110px;}
.category_content a i.advertising_and_marketing { background-position: -280px -35px;}
.category_content a i.appliances { background-position: -188px -196px;}
.category_content a i.beauty_salon_and_products { background-position:-235px 0px;}
.category_content a i.electricians { background-position: -235px -38px;}
.category_content a i.events { background-position: -235px -75px;}
.category_content a i.food_and_drink { background-position: -282px -75px;}
.category_content a i.industrial_goods_and_services { background-position: -1px -157px;}
.category_content a i.pawn_shop_and_gunsmith { background-position: -284px -196px;}
.category_content a i.pets_and_pet_care { background-position:-235px -112px;}
.category_content a i.roofing { background-position:-235px -195px;}
.category_content a i.security_systems_and_services { background-position:-280px -158px;}
.category_content a i.waste_management { background-position: -280px 0px;}

.category_content a::before {
    background: none repeat scroll 0 0 #fff;
    color: #0f7c67;
    content: attr(data-hover);
    height: 100%;
    left: 0;
    padding: 10px 20px;
    position: absolute;
    top: 0;
    transition: transform 0.3s ease 0s;
    width: 100%;
    z-index: -1;
}

.category_content a:hover::before {
  transform: translateX(0%);
}


.featured_listing{ padding-top:0px; padding-bottom:80px;}
.featured{ border:1px solid #c3c3c3;float:left;padding-bottom:15px; margin-top:30px;}

img{ width:100%;}
.featured a{ text-decoration:none;  }
.list_heading{ text-transform:uppercase; margin:5px 15px; font-family: 'Conv_Roboto-Bold'; font-size:16px; color:#000000; }

.featured_list_wrapper{ width:100%; float:left; margin-top: -46px;}
.address p{ font-size:13px; color:#4b4b4b;  margin: 0 15px 5px 15px ; font-family: 'OpenSansRegular';
}
.star_rating{ }
.star_rating i{ font-style:normal; font-family: 'Conv_fontawesome-webfont'; color:#676767;  margin:5px 0 0 15px; }
.yellow_star{ color:#fece0e; }


.footer_menu{float:left; list-style:none;}
.footer_menu li{float:left; margin-right:30px;}
.copyright{ float:right; }
.footer{ background:#13B89A; padding:30px 0;}
.footer_menu li a{ display:block; text-decoration:none; color:#fff; font-size:16px; text-transform:capitalize; font-family: 'Conv_Roboto-Light';}
.copyright a{ display:block; text-decoration:none; color:#fff; font-size:16px; text-transform:capitalize; font-family: 'Conv_Roboto-Light';}

.bussiness_heading{ font-size:26.9px; font-family: 'Conv_century-gothic-2'; text-transform:capitalize; padding:20px 0; font-weight:bold;}
.description p{ font-size:17.9px; color:#4b4b4b; margin:0 15px; font-family: 'Conv_century-gothic-2'; font-weight:700px; padding-bottom:50px; }
.star_padding{ border-top:1px solid #c3c3c3; padding-top:15px;}
.voting{ float:right; color:#939393; font-family: 'MyriadProRegular'; display:inline-block; margin-right:15px;}
.red_txt{ color:#F00;}

.details_heading{ font-size:33.5px; font-family: 'MyriadProRegular'; font-weight:normal; padding-bottom:0px;}

.contact_details{ background:#e7e7e7; margin-top:35px;}
.contacts{ list-style:none;}
.contacts li{ float:left; font-size:20px; font-family: 'OpenSansRegular'; color:#161616; text-transform:capitalize; width:48%; padding:5px 0 20px 10px; }
.contact_span{ font-weight:100px; color:#646463; display:block; font-size: 18px; margin: 3px 0;}
.contacts li a{ text-decoration:none;}

.star_rating_details i{ font-style:normal; font-family: 'Conv_fontawesome-webfont'; color:#676767;  margin:0px 0 0 px; }

a.social{padding:3px 7px; display:inline-block; border-radius:5px; color:#fff;  font-family: 'OpenSansRegular'; font-size: 16px; }
.social i{ font-style:normal; font-family: 'Conv_fontawesome-webfont'; font-size: 20px; }
.fb{ background:#4862a3;}
.tw{ background:#55acee;}
.gplus{ background:#dd4b39;}

.description_txt{ padding:40px 0;}
.description_txt p{ font-size:17px; font-family: 'OpenSansRegular';  color:#434343;} 
.description_span{  font-size:19px;font-family: 'OpenSansRegular'; font-weight:bold; color:#010101;}
.google_map img { border:1px solid #a4a4a4; width:100%;}


.error{ display:block; text-align:center; font-size:60px;font-family: 'OpenSansRegular'; padding:15% 0% 5% 0%; font-weight:bold;}
.error_img{ display: block; text-align: center;}
.error_img img{  max-width: 100%;width: auto;}


.thank { padding: 15% 0%; width:100%; text-align:center}
.thank_you{ text-transform:uppercase; font-weight:bold; font-size:60px;  display:inline-block; text-align:center; background:#fff; margin:1% 0; }
.thank_bg{  text-align:center;}
.thank_you_suggest{font-weight:bold; font-size:50px; display:block;}

.txtdata{ border:1px solid #eeeeee; border-radius:5px; font-size:16px;  font-family: 'OpenSansRegular'; padding:5px; color:#202020; width:100%;}
.lable{font-size:15px;  font-family: 'OpenSansRegular'; padding:5px 0; color:#434343; display:block;}
.txtarea{border:1px solid #eeeeee; border-radius:5px; font-size:17px;  font-family: 'OpenSansRegular'; padding:5px ; color:#434343; width:100%;}
.form_submit{ border:1px solid #000; color:#fff; font-size:15px; background:#333; border-radius:5px; text-decoration:none; text-transform:uppercase; padding:5px; margin-top:20px; display:inline-block;}

.menu li a{ font-size:19px;}
.wrap_cat {
  height: 542px;
}



.theme1 .header_bg{ background:#028EB4;}
.theme1 .menu li a{text-decoration:none; color:#fff;  text-transform:uppercase; font-family:Conv_Roboto-Light; padding:5px 10px; display:block;}
.theme1 .menu .active{ border:1px solid #fff;}
.theme1 .search_txt { border: 4px solid #028eb4;}
.theme1 .submit{ background:#028EB4; }
.theme1 .heading{ font-family: 'antonioregular'; color:#028EB4; font-size:40px;}
.theme1 .category_content a{  text-decoration:none; color: #000; font-family: 'Conv_century-gothic-2';  display:block;
border:1px solid #028EB4; border-bottom-left-radius:10px; border-top-left-radius:10px;  background:#FFF; border-right:6px solid #028EB4; 
padding:4%; float:left;  }
.theme1 .footer{ background:#028EB4; padding:30px 0;}
.theme1 .footer_menu li a{ display:block; text-decoration:none; color:#fff; font-size:16px; text-transform:capitalize; font-family: 'Conv_Roboto-Light';}

.theme1  .copyright a{ display:block; text-decoration:none; color:#fff; font-size:16px; text-transform:capitalize; font-family: 'Conv_Roboto-Light';}




.theme2 .header_bg{ background:#82B800;}
.theme2 .menu li a{text-decoration:none; color:#fff;  text-transform:uppercase; font-family:Conv_Roboto-Light; padding:5px 10px; display:block;}
.theme2 .menu .active{ border:1px solid #fff;}
.theme2 .search_txt{  border:4px solid #82B800;}
.theme2 .submit{  background:#82B800;}
.theme2 .heading{ font-family: 'antonioregular'; color:#82B800; font-size:40px;}
.theme2 .category_content a{  text-decoration:none; color: #000; font-family: 'Conv_century-gothic-2'; font-size:13px; display:block;
border:1px solid #82B800; border-bottom-left-radius:10px; border-top-left-radius:10px;  background:#FFF; border-right:6px solid #82B800; 
padding:4%; float:left; width:100%; }
.theme2 .footer{ background:#82B800; padding:30px 0;}
.theme2 .footer_menu li a{ display:block; text-decoration:none; color:#fff; font-size:16px; text-transform:capitalize; font-family: 'Conv_Roboto-Light';}

.theme2  .copyright a{ display:block; text-decoration:none; color:#fff; font-size:16px; text-transform:capitalize; font-family: 'Conv_Roboto-Light';}



.theme3 .header_bg{ background:#03BFC2;}
.theme3 .menu li a{text-decoration:none; color:#fff;  text-transform:uppercase; font-family:Conv_Roboto-Light; padding:5px 10px; display:block;}
.theme3 .menu .active{ border:1px solid #fff;}
.theme3 .search_txt{ border:4px solid #03BFC2; }
.theme3 .submit{  background:#03BFC2; }
.theme3 .heading{ font-family: 'antonioregular'; color:#03BFC2; font-size:40px;}
.theme3 .category_content a{  text-decoration:none; color: #000; font-family: 'Conv_century-gothic-2'; font-size:13px; display:block;
border:1px solid #03BFC2; border-bottom-left-radius:10px; border-top-left-radius:10px;  background:#FFF; border-right:6px solid #03BFC2; 
padding:4%; float:left; width:100%; }
.theme3 .footer{ background:#03BFC2; padding:30px 0;}
.theme3 .footer_menu li a{ display:block; text-decoration:none; color:#fff; font-size:16px; text-transform:capitalize; font-family: 'Conv_Roboto-Light';}

.theme3  .copyright a{ display:block; text-decoration:none; color:#fff; font-size:16px; text-transform:capitalize; font-family: 'Conv_Roboto-Light';}





.theme4 .header_bg{ background:#000;}
.theme4 .menu li a{text-decoration:none; color:#ff7f00; font-size:19px; text-transform:uppercase; font-family:Conv_Roboto-Light; padding:5px 10px; display:block;}
.theme4 .menu .active{ border:1px solid #ff7f00;}
.theme4 .search_txt{  border:4px solid  #ff7f00;  }
.theme4 .submit{ background:#ff7f00; }
.theme4 .heading{ font-family: 'antonioregular'; color:#ff7f00; font-size:40px;}
.theme4 .category_content a{  text-decoration:none; color: #000; font-family: 'Conv_century-gothic-2'; font-size:13px; display:block;
border:1px solid #ff7f00; border-bottom-left-radius:10px; border-top-left-radius:10px;  background:#FFF; border-right:6px solid #ff7f00; 
padding:4%; float:left; width:100%; }
.theme4 .footer{ background:#000; padding:30px 0;}
.theme4 .footer_menu li a{ display:block; text-decoration:none; color:#ff7f00; font-size:16px; text-transform:capitalize; font-family: 'Conv_Roboto-Light';}

.theme4  .copyright a{ display:block; text-decoration:none; color:#ff7f00; font-size:16px; text-transform:capitalize; font-family: 'Conv_Roboto-Light';}





.theme5 .header_bg{ background:#0d1a7a;}
.theme5 .menu li a{text-decoration:none; color:#fff;  text-transform:uppercase; font-family:Conv_Roboto-Light; padding:5px 10px; display:block;}
.theme5 .menu .active{ border:1px solid #fff;}
.theme5 .search_txt{  border:4px solid  #0d1a7a; }
.theme5 .submit{  background:#0d1a7a; }
.theme5 .heading{ font-family: 'antonioregular'; color:#0d1a7a; font-size:40px;}
.theme5 .category_content a{  text-decoration:none; color: #000; font-family: 'Conv_century-gothic-2'; font-size:13px; display:block;
border:1px solid #0d1a7a; border-bottom-left-radius:10px; border-top-left-radius:10px;  background:#FFF; border-right:6px solid #0d1a7a; 
padding:4%; float:left; width:100%; }
.theme5 .footer{ background:#0d1a7a; padding:30px 0;}
.theme5 .footer_menu li a{ display:block; text-decoration:none; color:#fff; font-size:16px; text-transform:capitalize; font-family: 'Conv_Roboto-Light';}

.theme5  .copyright a{ display:block; text-decoration:none; color:#fff; font-size:16px; text-transform:capitalize; font-family: 'Conv_Roboto-Light';}





.theme6 .header_bg{ background:#9D6403;}
.theme6 .menu li a{text-decoration:none; color:#f9d079; text-transform:uppercase; font-family:Conv_Roboto-Light; padding:5px 10px; display:block;}
.theme6 .menu .active{ border:1px solid #f9d079;}
.theme6 .search_txt{  border:4px solid  #9D6403; }
.theme6 .submit{ background:#9D6403; }
.theme6 .heading{ font-family: 'antonioregular'; color:#9D6403; font-size:40px;}
.theme6 .category_content a{  text-decoration:none; color: #000; font-family: 'Conv_century-gothic-2'; font-size:13px; display:block;
border:1px solid #9D6403; border-bottom-left-radius:10px; border-top-left-radius:10px;  background:#FFF; border-right:6px solid #9D6403; 
padding:4%; float:left; width:100%; }
.theme6 .footer{ background:#9D6403; padding:30px 0;}
.theme6 .footer_menu li a{ display:block; text-decoration:none; color:#f9d079; font-size:16px; text-transform:capitalize; font-family: 'Conv_Roboto-Light';}

.theme6  .copyright a{ display:block; text-decoration:none; color:#f9d079; font-size:16px; text-transform:capitalize; font-family: 'Conv_Roboto-Light';}




.theme7 .header_bg{ background:#e6e6e6;}
.theme7 .menu li a{text-decoration:none; color:#FF0000; text-transform:uppercase; font-family:Conv_Roboto-Light; padding:5px 10px; display:block;}
.theme7 .menu .active{ border:1px solid #FF0000;}
.theme7 .search_txt{  border:4px solid  #FF0000;}
.theme7 .submit{ background:#FF0000;}
.theme7 .submit::before { content: "\f002";font-family: 'Conv_fontawesome-webfont'; position: absolute; color:#000; font-size:50px; top:20px; left:25px;
}
.theme7 .heading{ font-family: 'antonioregular'; color:#000; font-size:40px;}

.theme7 .category_content a{  text-decoration:none; color: #000; font-family: 'Conv_century-gothic-2'; font-size:13px; display:block;
border:1px solid #FF0000; border-bottom-left-radius:10px; border-top-left-radius:10px;  background:#FFF; border-right:6px solid #FF0000; 
padding:4%; float:left; width:100%; }
.theme7 .footer{ background:#e6e6e6; padding:30px 0;}
.theme7 .footer_menu li a{ display:block; text-decoration:none; color:#FF0000; font-size:16px; text-transform:capitalize; font-family: 'Conv_Roboto-Light';}

.theme7  .copyright a{ display:block; text-decoration:none; color:#FF0000; font-size:16px; text-transform:capitalize; font-family: 'Conv_Roboto-Light';}


.theme8 .header_bg{ background:#D9DAD7;}
.theme8 .menu li a{text-decoration:none; color:#000; text-transform:uppercase; font-family:Conv_Roboto-Light; padding:5px 10px; display:block;}
.theme8 .menu .active{ border:1px solid #7aa800;}
.theme8 .search_txt{  border:4px solid  #7aa800;}
.theme8 .submit{ background:#7aa800;}
.theme8 .heading{ font-family: 'antonioregular'; color:#7aa800; font-size:40px;}
.theme8 .category_content a{  text-decoration:none; color: #000; font-family: 'Conv_century-gothic-2'; font-size:13px; display:block;
border:1px solid #7aa800; border-bottom-left-radius:10px; border-top-left-radius:10px;  background:#FFF; border-right:6px solid #7aa800; 
padding:4%; float:left; width:100%; }
.theme8 .footer{ background:#D9DAD7; padding:30px 0;}
.theme8 .footer_menu li a{ display:block; text-decoration:none; color:#000; font-size:16px; text-transform:capitalize; font-family: 'Conv_Roboto-Light';}

.theme8  .copyright a{ display:block; text-decoration:none; color:#000; font-size:16px; text-transform:capitalize; font-family: 'Conv_Roboto-Light';}


.theme9 .header_bg{ background:#FFC301;}
.theme9 .menu li a{text-decoration:none; color:#fff;  text-transform:uppercase; font-family:Conv_Roboto-Light; padding:5px 10px; display:block;}
.theme9 .menu .active{ border:1px solid #FFC301;}
.theme9 .search_txt{  border:4px solid  #FFC301;}
.theme9 .submit{ background:#FFC301; }
.theme9 .heading{ font-family: 'antonioregular'; color:#FFC301; font-size:40px;}
.theme9 .category_content a{  text-decoration:none; color: #000; font-family: 'Conv_century-gothic-2'; font-size:13px; display:block;
border:1px solid #FFC301; border-bottom-left-radius:10px; border-top-left-radius:10px;  background:#FFF; border-right:6px solid #FFC301; 
padding:4%; float:left; width:100%; }
.theme9 .footer{ background:#FFC301; padding:30px 0;}
.theme9 .footer_menu li a{ display:block; text-decoration:none; color:#fff; font-size:16px; text-transform:capitalize; font-family: 'Conv_Roboto-Light';}

.theme9  .copyright a{ display:block; text-decoration:none; color:#fff; font-size:16px; text-transform:capitalize; font-family: 'Conv_Roboto-Light';}




.theme10 .header_bg{ background:#e19e1a;}
.theme10 .menu li a{text-decoration:none; color:#fff;  text-transform:uppercase; font-family:Conv_Roboto-Light; padding:5px 10px; display:block;}
.theme10 .menu .active{ border:1px solid #000;}
.theme10 .search_txt{  border:4px solid  #e19e1a;}
.theme10 .submit{ background:#e19e1a;}
.theme10 .heading{ font-family: 'antonioregular'; color:#e19e1a; font-size:40px;}
.theme10 .category_content a{  text-decoration:none; color: #000; font-family: 'Conv_century-gothic-2'; font-size:13px; display:block;
border:1px solid #e19e1a; border-bottom-left-radius:10px; border-top-left-radius:10px;  background:#FFF; border-right:6px solid #e19e1a; 
padding:4%; float:left; width:100%; }
.theme10 .footer{ background:#e19e1a; padding:30px 0;}
.theme10 .footer_menu li a{ display:block; text-decoration:none; color:#fff; font-size:16px; text-transform:capitalize; font-family: 'Conv_Roboto-Light';}

.theme10  .copyright a{ display:block; text-decoration:none; color:#fff; font-size:16px; text-transform:capitalize; font-family: 'Conv_Roboto-Light';}




.theme11 .header_bg{ background:#000;}
.theme11 .menu li a{text-decoration:none; color:#fff;  text-transform:uppercase; font-family:Conv_Roboto-Light; padding:5px 10px; display:block;}
.theme11 .menu .active{ border:1px solid #fff;}
.theme11 .search_txt{  border:4px solid  #000; }
.theme11 .submit{  background:#000; }
.theme11 .heading{ font-family: 'antonioregular'; color:#0d6cbe; font-size:40px;}
.theme11 .category_content a{  text-decoration:none; color: #000; font-family: 'Conv_century-gothic-2'; font-size:13px; display:block;
border:1px solid #0d6cbe; border-bottom-left-radius:10px; border-top-left-radius:10px;  background:#fff; border-right:6px solid #0d6cbe; 
padding:4%; float:left; width:100%; }
.theme11 .footer{ background:#000; padding:30px 0;}
.theme11 .footer_menu li a{ display:block; text-decoration:none; color:#fff; font-size:16px; text-transform:capitalize; font-family: 'Conv_Roboto-Light';}

.theme11  .copyright a{ display:block; text-decoration:none; color:#fff; font-size:16px; text-transform:capitalize; font-family: 'Conv_Roboto-Light';}


.theme12 .header_bg{ background:#F8F5F5;}
.theme12 .menu li a{text-decoration:none; color:#000;  text-transform:uppercase; font-family:Conv_Roboto-Light; padding:5px 10px; display:block;}
.theme12 .menu .active{ border:1px solid #000;}
.theme12 .search_txt{  border:4px solid  #f1592a;}
.theme12 .submit{  background:#f1592a; }
.theme12 .heading{ font-family: 'antonioregular'; color:#f1592a; font-size:40px;}
.theme12 .category_content a{  text-decoration:none; color: #000; font-family: 'Conv_century-gothic-2'; font-size:13px; display:block;
border:1px solid #f1592a; border-bottom-left-radius:10px; border-top-left-radius:10px;  background:#fff; border-right:6px solid #f1592a; 
padding:4%; float:left; width:100%; }
.theme12 .footer{ background:#F8F5F5; padding:30px 0;}
.theme12 .footer_menu li a{ display:block; text-decoration:none; color:#000; font-size:16px; text-transform:capitalize; font-family: 'Conv_Roboto-Light';}

.theme12  .copyright a{ display:block; text-decoration:none; color:#000; font-size:16px; text-transform:capitalize; font-family: 'Conv_Roboto-Light';}


.theme13 .header_bg{ background:#F8F5F5;}
.theme13 .menu li a{text-decoration:none; color:#000;  text-transform:uppercase; font-family:Conv_Roboto-Light; padding:5px 10px; display:block;}
.theme13 .menu .active{ border:1px solid #01157b;}
.theme13 .search_txt{  border:4px solid  #01157b;}
.theme13 .submit{  background:#01157b; }
.theme13 .heading{ font-family: 'antonioregular'; color:#01157b; font-size:40px;}
.theme13 .category_content a{  text-decoration:none; color: #000; font-family: 'Conv_century-gothic-2'; font-size:13px; display:block;
border:1px solid #01157b; border-bottom-left-radius:10px; border-top-left-radius:10px;  background:#fff; border-right:6px solid #01157b; 
padding:4%; float:left; width:100%; }
.theme13 .footer{ background:#F8F5F5; padding:30px 0;}
.theme13 .footer_menu li a{ display:block; text-decoration:none; color:#000; font-size:16px; text-transform:capitalize; font-family: 'Conv_Roboto-Light';}

.theme13 .copyright a{ display:block; text-decoration:none; color:#000; font-size:16px; text-transform:capitalize; font-family: 'Conv_Roboto-Light';}


.theme14 .header_bg{ background:#9FABAE;}
.theme14 .menu li a{text-decoration:none; color:#0347ad;  text-transform:uppercase; font-family:Conv_Roboto-Light; padding:5px 10px; display:block;}
.theme14 .menu .active{ border:1px solid #0347ad;}
.theme14 .search_txt{  border:4px solid  #0347ad;}
.theme14 .submit{ background:#0347ad;}
.theme14 .heading{ font-family: 'antonioregular'; color:#0347ad; font-size:40px;}
.theme14 .category_content a{  text-decoration:none; color: #000; font-family: 'Conv_century-gothic-2'; font-size:13px; display:block;
border:1px solid #0347ad; border-bottom-left-radius:10px; border-top-left-radius:10px;  background:#fff; border-right:6px solid #0347ad; 
padding:4%; float:left; width:100%; }
.theme14 .footer{ background:#9FABAE; padding:30px 0;}
.theme14 .footer_menu li a{ display:block; text-decoration:none; color:#0347ad; font-size:16px; text-transform:capitalize; font-family: 'Conv_Roboto-Light';}

.theme14 .copyright a{ display:block; text-decoration:none; color:#0347ad; font-size:16px; text-transform:capitalize; font-family: 'Conv_Roboto-Light';}


.theme15 .header_bg{ background:#F1F1F1;}
.theme15 .menu li a{text-decoration:none; color:#000;  text-transform:uppercase; font-family:Conv_Roboto-Light; padding:5px 10px; display:block;}
.theme15 .menu .active{ border:1px solid #000;}
.theme15 .search_txt{  border:4px solid  #06a8cc;}
.theme15 .submit{ background:#06a8cc; }
.theme15 .heading{ font-family: 'antonioregular'; color:#06a8cc; font-size:40px;}
.theme15 .category_content a{  text-decoration:none; color: #000; font-family: 'Conv_century-gothic-2'; font-size:13px; display:block;
border:1px solid #06a8cc; border-bottom-left-radius:10px; border-top-left-radius:10px;  background:#fff; border-right:6px solid #06a8cc; 
padding:4%; float:left; width:100%; }
.theme15 .footer{ background:#F1F1F1; padding:30px 0;}
.theme15 .footer_menu li a{ display:block; text-decoration:none; color:#000000; font-size:16px; text-transform:capitalize; font-family: 'Conv_Roboto-Light';}

.theme15 .copyright a{ display:block; text-decoration:none; color:#000; font-size:16px; text-transform:capitalize; font-family: 'Conv_Roboto-Light';}




.theme16 .header_bg{ background:#4c4c4c;}
.theme16 .menu li a{text-decoration:none; color:#fecd01;  text-transform:uppercase; font-family:Conv_Roboto-Light; padding:5px 10px; display:block;}
.theme16 .menu .active{ border:1px solid #fecd01;}
.theme16 .search_txt{  border:4px solid  #fecd01;  }
.theme16 .submit{ background:#fecd01;}
.theme16 .heading{ font-family: 'antonioregular'; color:#fecd01; font-size:40px;}
.theme16 .category_content a{  text-decoration:none; color: #000; font-family: 'Conv_century-gothic-2'; font-size:13px; display:block;
border:1px solid #fecd01; border-bottom-left-radius:10px; border-top-left-radius:10px;  background:#fff; border-right:6px solid #fecd01; 
padding:4%; float:left; width:100%; }
.theme16 .footer{ background:#4c4c4c; padding:30px 0;}
.theme16 .footer_menu li a{ display:block; text-decoration:none; color:#fecd01; font-size:16px; text-transform:capitalize; font-family: 'Conv_Roboto-Light';}

.theme16 .copyright a{ display:block; text-decoration:none; color:#fecd01; font-size:16px; text-transform:capitalize; font-family: 'Conv_Roboto-Light';}




.theme17 .header_bg{ background:#DD8834;}
.theme17 .menu li a{text-decoration:none; color:#fff;  text-transform:uppercase; font-family:Conv_Roboto-Light; padding:5px 10px; display:block;}
.theme17 .menu .active{ border:1px solid #fff;}
.theme17 .search_txt{  border:4px solid  #DD8834; }
.theme17 .submit{  background:#DD8834; }
.theme17 .heading{ font-family: 'antonioregular'; color:#DD8834; font-size:40px;}
.theme17 .category_content a{  text-decoration:none; color: #000; font-family: 'Conv_century-gothic-2'; font-size:13px; display:block;
border:1px solid #DD8834; border-bottom-left-radius:10px; border-top-left-radius:10px;  background:#fff; border-right:6px solid #DD8834; 
padding:4%; float:left; width:100%; }
.theme17 .footer{ background:#DD8834; padding:30px 0;}
.theme17 .footer_menu li a{ display:block; text-decoration:none; color:#fff; font-size:16px; text-transform:capitalize; font-family: 'Conv_Roboto-Light';}

.theme17 .copyright a{ display:block; text-decoration:none; color:#fff; font-size:16px; text-transform:capitalize; font-family: 'Conv_Roboto-Light';}


.theme18 .header_bg{ background:#13B89A;}
.theme18 .menu li a{text-decoration:none; color:#fff;  text-transform:uppercase; font-family:Conv_Roboto-Light; padding:5px 10px; display:block;}
.theme18 .menu .active{ border:1px solid #fff;}
.theme18 .search_txt{  border:4px solid  #13B89A;  }
.theme18 .submit{  background:#13B89A; }
.theme18 .heading{ font-family: 'antonioregular'; color:#13B89A; font-size:40px;}
.theme18 .category_content a{  text-decoration:none; color: #000; font-family: 'Conv_century-gothic-2'; font-size:13px; display:block;
border:1px solid #13B89A; border-bottom-left-radius:10px; border-top-left-radius:10px;  background:#fff; border-right:6px solid #13B89A; 
padding:4%; float:left; width:100%; }
.theme18 .footer{ background:#13B89A; padding:30px 0;}
.theme18 .footer_menu li a{ display:block; text-decoration:none; color:#fff; font-size:16px; text-transform:capitalize; font-family: 'Conv_Roboto-Light';}

.theme18 .copyright a{ display:block; text-decoration:none; color:#fff; font-size:16px; text-transform:capitalize; font-family: 'Conv_Roboto-Light';}

.menu-button .one-page{display:none;}
.flexnav{display:none;}



.contet .power_heading{ font-family: 'antonioregular'; color:#1f1f1f ; font-size:30px; padding-bottom: ;font-weight:normal;}
.lable_search { font-size: 20px; padding: 1px 0 7px; font-weight:bold ; font-family: "antonioregular";;}
.search_criteria{font-size: 20px; padding: 25px 0px; font-weight:normal;  font-family: 'Conv_Roboto-Light';}
.input_wrap{ padding:3% 0%;}
.txtdata{ margin: 2% 0%; width: 550px;}

.form_submit { float: right; margin: 6px 0 4%; }
.search_heading .sub-heading{  color: #1f1f1f; display: block; font-family: "antonioregular"; font-size: 20px; padding: 20px 0 10px 0px;}
.search_heading p{display: inline;color: #555; font-size: 15px; text-decoration:none;  font-family:OpenSansRegular}
.right_heading{}
.right_heading a{ text-decoration:none;  color: #1f1f1f;display: block; font-family: "antonioregular";font-size: 22px; padding: 1px 0 7px;}
.contet { margin-bottom: 10px; padding:26px 0 15px; border-bottom: 1px solid #acacac;}

.right_heading > a:hover { color: #f5811d;}
.content_box1{ padding:20px 0 20px; border-bottom:1px solid #dbdbdb;}
.content_box1 p { display: inline;color: #555; font-size: 15px; text-decoration:none;  font-family:OpenSansRegular;}



@media (min-width:0px) and (max-width:1000px){
		
	
.res__header_981 [class^="grid_"]{width:98%;}
.logo{ text-align:center; width:100%; padding-top:2%; margin:0 auto;}	
.logo img{ width:35%;}
.menu{ padding-top:8px ;float:none; margin:0 auto; padding-bottom:15px; width:auto; display:table;}
.menu li a{ font-size:16px;}



.banner .search{ float: left; left: 51%;;position: absolute;  margin-top:20%;}
.search_txt { padding: 30px 0 33px 11px;width: 100%;}
.submit{ width:100px; height:100px; left:70%;}
.submit::before { content: "\f002";font-family: 'Conv_fontawesome-webfont'; position: absolute; color:#FFF; font-size:50px; top:20px; left:25px;}


.res_cat_900 [class^="grid_"]{width:98%;}
.res_cat_900 .category_wrapper  { float: left; margin: 2.5% 1.5% 0 0; width:31%; }
.res_cat_900 .category_content{  float:left; height:65px; }
.category_content a{  width:100%; font-size:12px; }
.category_content a span{ width:71%;}

.res_footer [class^="grid_"]{width:;}
.res_footer .footer_menu{  }
.res_footer .footer_menu li{ margin-right:15px;}
.res_footer .footer_menu li a{ font-size:14px;}
.res_footer .copyright a{  font-size:14px;}

 a.social { font-size:14px; }


.thank_you{  font-size:40px;  }
.thank_you_suggest{ font-size:35px;}
}

@media (min-width:0px) and (max-width:680px){
		
.res__header_981 [class^="grid_"]{width:48%;}
.menu{ display:none;}
.menu-button.one-page{ position:absolute; right:0; top:0; display: block;}
.flexnav{display:block;}
.logo{ width:85%;}
.logo img { width: 80%;}



.theme1 .search_txt, .theme2 .search_txt, .theme3 .search_txt, .theme4 .search_txt ,.theme5 .search_txt, .theme6 .search_txt ,.theme7 .search_txt,.theme8 .search_txt,.theme9 .search_txt,.theme10 .search_txt, .theme11 .search_txt , .theme12 .search_txt, .theme13 .search_txt, .theme14 .search_txt, .theme15 .search_txt, .theme16 .search_txt, .theme17 .search_txt,.theme18 .search_txt{font-size: 25px; padding:10px 0 10px 11px; width:100%;}

.theme1 .submit, .theme2 .submit, .theme3 .submit, .theme4 .submit ,.theme5 .submit, .theme6 .submit, .theme7 .submit ,.theme8 .submit,.theme9 .submit,.theme10 .submit, .theme11 .submit , .theme12 .submit, .theme13 .submit, .theme14 .submit, .theme15 .submit, .theme16 .submit, .theme17 .submit, .theme18 .submit{ width:56px; height:56px;top:4px; left:75%;}

.theme1 .submit::before , .theme2 .submit::before, .theme3 .submit::before, .theme4 .submit::before ,.theme5 .submit::before, .theme6 .submit::before,.theme7 .submit::before,.theme8 .submit::before,.theme9 .submit::before,.theme10 .submit::before, .theme11 .submit::before , .theme12 .submit::before, .theme13 .submit::before, .theme14 .submit::before,.theme15 .submit::before ,.theme16 .submit::before ,.theme17 .submit::before ,.theme18 .submit::before  { font-size:35px; top:2px; left:12px;}


.res_cat_900 [class^="grid_"]{width:98%;}
.res_cat_900 .heading{  font-size:35px;}
.res_cat_900 .category_wrapper  { margin: 2.5% 4.5% 0 0; width:45%;  }
.res_cat_900 .category_content{ width:100%;  float:left;  }
.wrapper .right_margin {margin: 2.5% 4.5% 0 0 !important ; }
.category_content a {font-size: 13px;}
.category_content a span {width:75%;}


.res_featured_740 [class^="grid_"]{ width:48%;}
.res_featured_740  .heading{ font-size:35px;}
.res_featured_740  .address p{ font-size:11px;}
.featured{ width:100%;}

.res_footer [class^="grid_"]{width:98%;}
.res_footer .footer_menu{ margin:0 10%; width:98%;}
.res_footer .footer_menu li{ margin-right:25px;}
.res_footer .copyright{  text-align:center;width:98%; margin-top: 1%;}

.res_suggest_cat [class^="grid_"]{width:98%;}
.res_suggest_cat .details_heading{ font-size:35px;}

.res_bussiness [class^="grid_"]{width:%;}

.res_bussiness .bussiness_heading{ font-size:24.9px;}
.description p{ font-size:15.9px; font-weight:700px;padding-bottom:25px; }
.star_padding i{font-size: 11px; }
.voting{font-size: 13px;}

.res_details [class^="grid_"]{}
 a.social { font-size:14px; }
 .contacts li { width:98%; }
 
.heading { font-size:30px; padding-bottom:0px;}


 
 .res_error [class^="grid_"]{width:%;}
.error{ font-size:40px; padding:10% 0%;}

.res_thank_you [class^="grid_"]{width:98%;}

.thank_you{ font-size:40px;  }
.thank_you_suggest{ font-size:35px;}


 
}

@media (min-width:0px) and (max-width:550px){
		
.res__header_981 [class^="grid_"]{width:48%;}
.logo{ width:90%; padding-top:3%;}
.logo img { width:100%;}
.res__header_981  .flexnav li { font-size: 84%;}

.banner .search{ float: left; left: 51%;;position: absolute;  margin-top:10%;  width:100%;}
.theme1 .search_txt, .theme2 .search_txt, .theme3 .search_txt, .theme4 .search_txt ,.theme5 .search_txt, .theme6 .search_txt,.theme7 .search_txt,.theme8 .search_txt,.theme9 .search_txt,.theme10 .search_txt, .theme11 .search_txt , .theme12 .search_txt, .theme13 .search_txt, .theme14 .search_txt, .theme15 .search_txt, .theme16 .search_txt, .theme17 .search_txt,.theme18 .search_txt{font-size: 25px; padding:10px 0 10px 11px; width:100%;}

.theme1 .submit, .theme2 .submit, .theme3 .submit, .theme4 .submit ,.theme5 .submit, .theme6 .submit,.theme7 .submit,.theme8 .submit,.theme9 .submit,.theme10 .submit, .theme11 .submit , .theme12 .submit, .theme13 .submit, .theme14 .submit, .theme15 .submit, .theme16 .submit, .theme17 .submit, .theme18 .submit{ width:56px; height:56px;top:4px; left:76%;}

.res_cat_900 [class^="grid_"]{width:98%;}
.res_cat_900 .heading{ text-align:center;  font-size:25px;}
.res_cat_900 .category_wrapper { margin: 2.5% 4.5% 0 0; width: 75%;  }
.res_cat_900 .right_margin { margin-right:none;}
.res_cat_900 .category_content{  float:left; margin-left:50px;  margin-top: 12px; }
.res_cat_900 .category_content a {  font-size: 16px; }
.category_content a span {font-size: 13px; width:75%; text-align:left;}
.wrapper .right_margin {  }

.res_featured_740 [class^="grid_"]{ width:98%;}
.res_featured_740  .heading{ text-align:center;  font-size:25px;;}
.res_featured_740 .featured{  float:left;  margin:4% 3%; width:94%;}
.res_featured_740  .address p{ font-size:14px;}


.res_footer [class^="grid_"]{width:98%;}
.res_footer .footer_menu{ margin:0 auto; width:98%; float:none ;}
.res_footer .footer_menu li{ float:none ; text-align:center; padding-bottom:2%;  padding-top:2%; border-bottom:1px solid #FFF; margin-right:0;}
.res_footer .copyright{  text-align:center;width:98%; margin-top: 1%;}
.res_footer .footer_menu li a{ font-size:15px;}
.res_footer .copyright a{  font-size:15px;}

.res_suggest_cat .lable{ font-size:14px;}
.res_suggest_cat .txtdata{ font-size:15px;}

.res_bussiness [class^="grid_"]{width:98%;}
.star_padding i{font-size: 14px; }
.voting{font-size: 16px;}

.res_details [class^="grid_"]{}
.contacts li { width:98%; }
 a.social { font-size:13px; }
 
.error{ font-size:30px; padding:;}

.res_thank_you [class^="grid_"]{width:98%;}
.thank_you{  font-size:25px;  }
.thank_you_suggest{ font-size:20px;}

.res_thank_you  .heading { font-size:30px; padding-bottom:0px;}

}



@media (min-width:0px) and (max-width:350px){

.logo{ width:100%; padding-top:7%;}
	
.res_bussiness [class^="grid_"]{width:;}
.res_bussiness .heading{ font-size:30.9px;}

.res_bussiness .bussiness_heading{ font-size:24.9px;}
.description p{ font-size:15.9px; font-weight:700px;padding-bottom:25px; }
.star_padding i{font-size: 14px; }
.voting{font-size: 15px;}
.red_txt{ color:#F00;}	

.error{ font-size:25px; padding:;}

.thank_you{  font-size:20px;  }
.thank_you_suggest{ font-size:15px;}

.heading { font-size:25px; padding-bottom:0px;}
	
}
.verifi_img > img {
  width: auto;
}
.verifi_img {
  float: right;
  margin-top: 60px;
  width: 9%;
  margin-bottom: 46px;
}

.bredcome {
    margin-top: 18px;
}

h2.heading_new{
    
    margin-top: 86px;
}

.container_24 .grid_12{
     margin-top: 50px;
     width: 48%;
}

.dropd_wrap {
    float: right;
}

.captcha > img {
    height: 43px;
    margin-left: -306px;
    margin-top: 12px;
    width: 109px;
}

.left, .right { width:48%; float:left; margin:0 1%; display:block; }

.submit{  width:100px; height:100px; display:block; position:absolute; top:4px; left:76%;}
.submit::before { content: "\f002";font-family: 'Conv_fontawesome-webfont'; position: absolute; color:#FFF; font-size:50px; top:15px; left:25px;}

#search_val {
    height: 102px;
    margin-left: -269px;
    margin-top: -12px;
    width: 400px;
}










